<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_zg5_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1468},{144,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{144,148}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,592},{148,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{148,148}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1324},{148,144}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,5},{148,144}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1612},{148,142}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,7},{148,142}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1032},{148,146}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{148,146}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,886},{148,146}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{148,146}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,444},{148,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{148,148}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,296},{148,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{148,148}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,148},{148,148}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{148,148}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,740},{148,146}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,3},{148,146}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{148,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{148,148}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>effect_zg5_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1178},{146,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,1},{146,148}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_zg50.pvr.ccz</string>
            <key>size</key>
            <string>{148,1754}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:d4124fbc998f97a8d0edb2caf1ee9584:1/1$</string>
            <key>textureFileName</key>
            <string>effect_zg50.pvr.ccz</string>
        </dict>
    </dict>
</plist>
